Author Topic: 2.2 Question  (Read 1541 times)

AJ

  • Newbie
  • *
  • Posts: 25
    • View Profile
2.2 Question
« on: August 30, 2006, 08:36:06 PM »
Corey -
I had a problem with 2.1.2 with the HTML error that a lot of people were having after a certain Windows Update.  In order for me to get last Saturday's tournament running, I downloaded 2.2 Beta 3 and ran the tournament with no problems

Now comes the problem.  I tried to load my saved file from last Saturday into my 2.1.2 program and it would not load.  Before I download 2.2 and install over 2.1.2 I was concerned that I cannot recover the saved stats from last Sat.

Any assistance would be great

Thanks

AJ

Corey Cooper

  • Administrator
  • Hero Member
  • *****
  • Posts: 5426
    • View Profile
Re: 2.2 Question
« Reply #1 on: August 31, 2006, 10:50:52 AM »
The tournament files are backwards compatible, not forward compatible.  This means that you should always be able to load a tournament saved from a previous version of the software (backwards compatible), but you may not be able to load a tournament from a newer version.

For example, using version 2.2 you should be able to load tournament files saved with version 2.1.2, 2.1, 2.0, or even 1.3.5.  But using version 2.1.2, you can't load tournaments saved from a newer version, such as 2.2.

AJ

  • Newbie
  • *
  • Posts: 25
    • View Profile
Re: 2.2 Question
« Reply #2 on: September 01, 2006, 02:59:55 PM »
Thanks for your reply....

Just to make sure..... So if I load 2.2, it should open files saved with Beta 3?

Thanks again!

AJ

Corey Cooper

  • Administrator
  • Hero Member
  • *****
  • Posts: 5426
    • View Profile
Re: 2.2 Question
« Reply #3 on: September 01, 2006, 03:39:16 PM »
Yes.